# Copyright (C) 2025 Titan Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Tuition Coaching Center 2.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/tuition-coaching-center\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-08-25T17:39:59+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: tuition-coaching-center\n"

#. Theme Name of the theme
#: style.css
#: inc/customizer.php:23
msgid "Tuition Coaching Center"
msgstr ""

#. Theme URI of the theme
#: style.css
#: about-theme/about-theme.php:8
msgid "https://www.titanthemes.net/products/free-coaching-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Tuition Coaching Center theme is a dynamic, SEO-friendly, and feature-rich platform designed for educational institutions, tutors, coaching institutes, and e-learning providers. Ideal for tuition classes, language schools, test preparation centers, online academies, vocational training programs, and corporate learning platforms, this theme offers all the tools needed to build an interactive and professional education website. It supports online course registration, student enrollment management, digital classrooms, video lessons, and live tutoring sessions, creating an engaging and organized learning environment. Integrated with powerful plugins like LearnPress, Tutor LMS, and Contact Form 7, it enables easy course creation, progress tracking, and student communication. The theme also includes class schedules, event management, instructor profiles, student reviews, feedback forms, and online quizzes to enhance interactivity. With built-in e-commerce features through WooCommerce, users can sell online courses, digital study materials, or subscription packages seamlessly. Its responsive design ensures smooth navigation on desktops, tablets, and smartphones, while social media integration and SEO optimization help boost online reach and visibility. Perfect for private tutors, coaching centers, educational startups, online academies, and training consultants, the Tuition Coaching Center theme delivers a complete solution to grow your educational brand, attract students, and provide high-quality online learning experiences."
msgstr ""

#. Author of the theme
#: style.css
msgid "Titan Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.titanthemes.net/"
msgstr ""

#: about-theme/about-theme.php:9
msgid "https://wordpress.org/support/theme/tuition-coaching-center/"
msgstr ""

#: about-theme/about-theme.php:10
msgid "https://wordpress.org/support/theme/tuition-coaching-center/reviews/#new-post"
msgstr ""

#: about-theme/about-theme.php:11
msgid "https://www.titanthemes.net/products/coaching-center-wordpress-theme"
msgstr ""

#: about-theme/about-theme.php:12
msgid "https://preview.titanthemes.net/documentation/tuition-coaching-center/"
msgstr ""

#: about-theme/about-theme.php:13
msgid "https://preview.titanthemes.net/tuition-coaching-center/"
msgstr ""

#: about-theme/about-theme.php:14
msgid "https://www.titanthemes.net/products/wordpress-theme-bundle"
msgstr ""

#: about-theme/about-theme.php:67
msgid "Welcome! Thank you for choosing %1$s."
msgstr ""

#: about-theme/about-theme.php:68
msgid "By clicking \"Get Started,\" you can access our theme features."
msgstr ""

#: about-theme/about-theme.php:70
msgid "Get started with %s"
msgstr ""

#: about-theme/about-theme.php:71
msgid "GO FOR PREMIUM"
msgstr ""

#: about-theme/about-theme.php:123
msgid "UPGRADE TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:131
msgid "PREMIUM DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:132
msgid "Effortlessly create and customize your website by arranging text, images, and other elements using the Gutenberg editor, making web design easy and accessible for all skill levels."
msgstr ""

#: about-theme/about-theme.php:134
msgid "DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:138
#: about-theme/about-theme.php:141
msgid "REVIEWS"
msgstr ""

#: about-theme/about-theme.php:139
msgid "We would be happy to hear your thoughts and value your evaluation."
msgstr ""

#: about-theme/about-theme.php:145
msgid "24/7 SUPPORT"
msgstr ""

#: about-theme/about-theme.php:146
msgid "Please do not hesitate to contact us at support if you need help installing our lite theme. We are prepared to assist you!"
msgstr ""

#: about-theme/about-theme.php:148
msgid "SUPPORT"
msgstr ""

#: about-theme/about-theme.php:152
msgid "THEME INSTRUCTION"
msgstr ""

#: about-theme/about-theme.php:153
msgid "If you need assistance configuring and setting up the theme, our tutorial is available. A fast and simple method for setting up the theme."
msgstr ""

#: about-theme/about-theme.php:155
msgid "DOCUMENTATION"
msgstr ""

#: about-theme/about-theme.php:164
msgid "The premium version of this theme will be available for you to enhance or unlock our premium features."
msgstr ""

#: about-theme/about-theme.php:169
#: inc/customizer.php:24
msgid "GO TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:174
msgid "PREMIUM DEMO"
msgstr ""

#: about-theme/about-theme.php:184
msgid "BUY THEME BUNDLE"
msgstr ""

#: inc/customizer.php:31
msgid "All themes in Single Package"
msgstr ""

#: inc/customizer.php:32
msgid "GET BUNDLE"
msgstr ""

#: patterns/about-us.php
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/banner-block.php
msgctxt "Pattern title"
msgid "Banner Block"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:23
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam"
msgstr ""

#: patterns/footer-default.php:45
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:50
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:54
msgid "Policy"
msgstr ""

#: patterns/footer-default.php:58
msgid "Terms and Conditions"
msgstr ""

#: patterns/footer-default.php:62
msgid "Career"
msgstr ""

#: patterns/footer-default.php:66
msgid "Blog"
msgstr ""

#: patterns/footer-default.php:70
#: patterns/footer-default.php:109
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:77
msgid "Services"
msgstr ""

#: patterns/footer-default.php:82
msgid "Knowledge Base"
msgstr ""

#: patterns/footer-default.php:86
msgid "Contact Support"
msgstr ""

#: patterns/footer-default.php:90
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:94
msgid "Blog Articles"
msgstr ""

#: patterns/footer-default.php:98
msgid "Brand Assets"
msgstr ""

#: patterns/footer-default.php:102
msgid "Brand Guidelines"
msgstr ""

#: patterns/footer-default.php:115
msgid "14th Street, Caltech, New Jersey, Alabama"
msgstr ""

#: patterns/footer-default.php:121
msgid "Monday - Friday"
msgstr ""

#: patterns/footer-default.php:125
msgid "8:00 a.m. - 5:00 p.m."
msgstr ""

#: patterns/footer-default.php:131
msgid "email@example.com"
msgstr ""

#: patterns/footer-default.php:148
msgid "Coaching WordPress Theme"
msgstr ""

#: patterns/footer-default.php:148
msgid " | Proudly powered By"
msgstr ""

#: patterns/footer-default.php:148
msgid "WordPress"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr ""

#: patterns/hidden-404.php:19
msgctxt "Message to convey that a webpage could not be found"
msgid "This page could not be found."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "label"
msgid "Search"
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "placeholder for search field"
msgid "Search..."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgid "Search"
msgstr ""

#: patterns/hidden-comments.php
msgctxt "Pattern title"
msgid "Hidden Comments"
msgstr ""

#: patterns/hidden-comments.php:13
msgctxt "Title of comments section"
msgid "Comments"
msgstr ""

#: patterns/hidden-no-results.php
msgctxt "Pattern title"
msgid "Hidden No Results Content"
msgstr ""

#: patterns/hidden-no-results.php:10
msgctxt "Message explaining that there are no results returned from a search"
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: patterns/post-meta.php
msgctxt "Pattern title"
msgid "Post Meta"
msgstr ""

#: patterns/post-meta.php:28
msgctxt "Verb to explain the publication status of a post"
msgid "Posted"
msgstr ""

#: patterns/post-meta.php:36
msgctxt "Preposition to show the relationship between the post and its categories"
msgid "in"
msgstr ""

#: patterns/post-meta.php:48
msgctxt "Preposition to show the relationship between the post and its author"
msgid "by"
msgstr ""

#: patterns/post-meta.php:64
msgctxt "Label for a list of post tags"
msgid "Tags:"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/tiblog.php
msgctxt "Pattern title"
msgid "Product"
msgstr ""

#: styles/midnight-blue.json
msgctxt "Style variation name"
msgid "Midnight Blue"
msgstr ""

#: styles/midnight-blue.json
#: styles/plum-dream.json
#: styles/sea-green.json
#: styles/yellow-orange.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/midnight-blue.json
#: styles/plum-dream.json
#: styles/sea-green.json
#: styles/yellow-orange.json
#: theme.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: styles/midnight-blue.json
#: styles/plum-dream.json
#: styles/sea-green.json
#: styles/yellow-orange.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/midnight-blue.json
#: styles/plum-dream.json
#: styles/sea-green.json
#: styles/yellow-orange.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/midnight-blue.json
#: styles/plum-dream.json
#: styles/sea-green.json
#: styles/yellow-orange.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/midnight-blue.json
#: styles/plum-dream.json
msgctxt "Gradient name"
msgid "Simple Gradient"
msgstr ""

#: styles/plum-dream.json
msgctxt "Style variation name"
msgid "Plum Dream"
msgstr ""

#: styles/sea-green.json
msgctxt "Style variation name"
msgid "Sea Green"
msgstr ""

#: styles/yellow-orange.json
msgctxt "Style variation name"
msgid "Yellow Orange"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page With No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "404"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "DM Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "IBM Plex Mono"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Source Serif Pro"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""
